/* line 6 */
textarea, keygen, select, input[type="text"], input[type="password"]
{
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  border: 1px solid #cfcfcf;
  background: #f2f2f2;
  background: -moz-linear-gradient(top, #f2f2f2 0%, white 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #f2f2f2), color-stop(100%, white));
  background: -webkit-linear-gradient(top, #f2f2f2 0%, white 100%);
  background: -o-linear-gradient(top, #f2f2f2 0%, white 100%);
  background: -ms-linear-gradient(top, #f2f2f2 0%, white 100%);
  background: linear-gradient(top, #f2f2f2 0%, #ffffff 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#f2f2f2', endColorstr='#ffffff',GradientType=0 );
  -webkit-box-shadow: inset 0px 1px 1px white;
  -moz-box-shadow: inset 0px 1px 1px white;
  box-shadow: inset 0px 1px 1px white;
  -webkit-box-shadow: 0px 1px 1px #e8e8e8;
  -moz-box-shadow: 0px 1px 1px #e8e8e8;
  box-shadow: 0px 1px 1px #e8e8e8;
}


/* line 23 */
input,
textarea,
select 
{
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
  padding: 6px 10px;
  font-size: 13px;
  color: #5e7081;
}

input[type="image"] 
{
	padding: 0px;	/* for calendar control image */
}

input[type="file"] 
{
	padding: 6px 0px;
}

select 
{
    height: 32px;
}

/* line 28 */
label {
  font-size: 13px !important;
  color: #767676;
}

.form_title_bolding
{
    font-weight:bold;
}







/*****************************************************************
*
*	Start
*
******************************************************************/

.form_narrow, .form_wide
{
	margin-bottom:5px;
	margin-left:5px;
}

.form_narrow
{
	width:400px;	
}

.form_narrow input, .form_wide input, .form_narrow textarea, .form_wide textarea, .form_narrow select, .form_wide select
{
	width:95%;	
}

.form_narrow textarea, .form_wide textarea
{	
	height:100px;	
}

.form_wide
{
	width:600px;	
}

.form_narrow_label
{
	width:100px;
}

.form_wide_label
{
	width:150px;
}

/* .form td
{
	border: 1px solid;	
} */

#ctl00_cphContent_upnlPlanDetails .form_narrow_label, #ctl00_cphContent_pnlViewConsumerDetails .form_narrow_label, 
#ctl00_cphContent_pnlViewCardDetails .form_narrow_label, #ctl00_cphContent_upnlCardDetails  .form_narrow_label
{
	width:130px;
}

#ctl00_cphContent_upnlPlanDetails .form_wide_label, #ctl00_cphContent_pnlViewConsumerDetails .form_wide_label, 
#ctl00_cphContent_pnlViewCardDetails .form_wide_label, #ctl00_cphContent_upnlCardDetails  .form_wide_label
{
	width:271px;
}

.form_narrow_label, .form_wide_label
{
	color: #232222;	
	vertical-align: top;
	text-align: left;
}

/*****************************************************************
*
*	End 
*
******************************************************************/

/*****************************************************************
*
*	Start Fieldsets 
*
******************************************************************/

FIELDSET
{
	border: solid 1px rgb(184,204,216);
	font-family: Verdana, Tahoma, Arial;
	font-size: 10px;
	margin-bottom:10px;
	padding:10px;
}

LEGEND
{
	font-weight: normal;
	font-size: 12px;
	text-transform: uppercase;
	color: #9C0909;
	line-height: 12px;
	font-family: Verdana, Tahoma, Arial;
	text-decoration: none;
}

/*****************************************************************
*
*	End Fieldsets
*
******************************************************************/

/*****************************************************************
*
*	Start Display / View Data
*
******************************************************************/

TABLE.DataDisplay
{
	width:100%;
}

TABLE.DataDisplay TD.DataDisplayLabelExtraNarrow
{
	vertical-align:top;
	color:rgb(0,43,106);
	width:70px;
}

TABLE.DataDisplay TD.DataDisplayLabelNarrow
{
	vertical-align:top;
	color:rgb(0,43,106);
	width:100px;
}

TABLE.DataDisplay TD.DataDisplayLabelWide
{
	vertical-align:top;
	color:rgb(0,43,106);
	width:150px;
}

TABLE.DataDisplay TD.DataDisplayLabelExtraWide
{
	vertical-align:top;
	color:rgb(0,43,106);
	width:200px;
}

TABLE.DataDisplay TD.DataDisplayValueNarrow
{
	vertical-align:top;
	width:120px;
}

TABLE.DataDisplay TD.DataDisplayValueWide
{
	vertical-align:top;
	width:200px;
}

TABLE.DataDisplay TD.DataDisplayValueExtraWide
{
	vertical-align:top;
	width:230px;
}

/*****************************************************************
*
*	End Display / View Data
*
******************************************************************/

/*****************************************************************
*
*	Start Enter Data
*
******************************************************************/

TABLE.DataEntry
{
	width:100%;
}

TABLE.DataEntry TD.DataEntryLabelExtraNarrow
{
	vertical-align:top;
	color:rgb(0,43,106);
	width:70px;
}

TABLE.DataEntry TD.DataEntryLabelNarrow
{
	vertical-align:top;
	color:rgb(0,43,106);
	width:100px;
}

TABLE.DataEntry TD.DataEntryLabelWide
{
	vertical-align:top;
	color:rgb(0,43,106);
	width:150px;
}

TABLE.DataEntry TD.DataEntryLabelExtraWide
{
	vertical-align:top;
	color:rgb(0,43,106);
	width:200px;
}

TABLE.DataEntry TD.DataEntryInputNarrow
{
	vertical-align:top;
	width:120px;
}

TABLE.DataEntry TD.DataEntryInputWide
{
	vertical-align:top;
	width:200px;
}

/*****************************************************************
* Prevent tables from automatically sizing content
******************************************************************/

.form
{
	/*table-layout:fixed;*/
    width:100%;
}

td
{ 
	overflow: hidden;  
    text-overflow:ellipsis;
}


#ctl00_cphContent_lblFax
{
    width: 200px;
}

.entry_bar > div > table
{
	width:100%;
}